Bug 817601 - Review Request: luola-stdlevels - Standard level pack for luola
Review Request: luola-stdlevels - Standard level pack for luola
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.luolamies.org/software/luola
:
Depends On: 817597
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 11:31 EDT by inactive
Modified: 2015-08-21 05:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-21 05:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description inactive 2012-04-30 11:31:59 EDT
Spec URL: http://jor.netne.net/files/luola-stdlevels.spec
SRPM URL: http://jor.netne.net/files/luola-stdlevels-6.0-1.fc16.src.rpm
Description: Luola is a 2D arcade game where you fly a small V shaped ship in different kinds of levels. This packages contains the six standard levels bunker, cottages, outpost, urban, valley and winter.
Comment 1 Dan Mashal 2012-05-02 14:01:08 EDT
Your source RPM seems corrupted. I was not able to extract it. 

Also you should probably try to include the level pack with the game itself. It confused me. You shouldn't need 2 packages luola. It should include the level pack in the RPM itself. (In my opinion).
Comment 2 inactive 2012-05-02 15:16:13 EDT
Dan: The server tried to excecute the rpm or something, I fixed that.
I personally prefer having multiple packages. It wouldn't be a problem when installing from a repository as the levels would be installed automatically with the game (and vice versa)
Comment 3 Dan Mashal 2012-05-02 16:10:42 EDT
Cool, I just thought it would be easier to include the game and the levels in one big tarball/package. I will check it shortly.
Comment 4 Miroslav Suchý 2015-08-21 05:43:34 EDT
No response in bug 817597. Closing. Feel free to reopen if you want to continue.

Note You need to log in before you can comment on or make changes to this bug.